@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@600&display=swap');


@font-face {
  font-family: 'Kallisto-Medium';
  src:url('Kallisto-Medium.woff') format('woff'),
        url('Kallisto-Medium.woff2') format('woff2'),
        url('Kallisto-Medium.eot'),
        url('Kallisto-Medium.eot?#iefix') format('embedded-opentype'),
        url('Kallisto-Medium.otf') format('truetype');

  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

h1 { font-family: 'Kallisto-Medium'!important; text-transform: none!important; }

h2 { font-family: 'Kallisto-Bold'!important; }

h3 { font-family: 'Kallisto-Medium'!important; text-transform: none!important; }




.ls-inner {z-index: 0 !important; }
.ls-slide-backgrounds {z-index: 0 !important; }


.h1title {
  font-size:25px!important; color: #2d58a5!important;
}

p {
  font-size:16px;
  color:#000!important;
}

strong {
  font-family: 'Montserrat', sans-serif!important;
  color:#000!important;
  font-weight: 600!important;
}


/* il background del main */
#kiosk_one{
    background: url(http://www.kioskinfopoint.it/wp-content/uploads/2024/01/kiosk1_background.jpg) 0% 0% no-repeat scroll;
    background-position: 60% 95%;
    
}

#kiosk_two{
    background: url(http://www.kioskinfopoint.it/wp-content/uploads/2024/01/kiosk_2caratteristiche.jpg) 0% 0% no-repeat scroll;
    background-position: 50% 140px;
    background-size: 1900px;
    
}

#kiosk_three{
    background: url(http://www.kioskinfopoint.it/wp-content/uploads/2024/01/kiosk3_background.jpg) 0% 0% no-repeat scroll;
    background-position: 50% 0px;
    background-size: 1900px;
    
}

#kiosk_contatti{
    background: url(http://www.kioskinfopoint.it/wp-content/uploads/2024/01/kiosk3_background.jpg) 0% 0% no-repeat scroll;
    background-position: 50% 0px;
    background-size: 1900px;
    
}


/* ombra menù */ 
#header_main{
-webkit-box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
-moz-box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
box-shadow:0 7px 7px rgba(0, 0, 0, 0.2), 0 0 40px rgba(0, 0, 0, 0) inset;
}


/* pulsante */ 
.avia-button.avia-size-large {
    padding: 12px 16px 10px;
    font-size: 14px;
    min-width: 90px;
    font-family: 'Kallisto-Medium'!important;
}

.avia_ajax_form .button {
    padding: 12px 16px 10px!important;
    border-radius: 3px!important;
    border-bottom-width: 1px;
    border-bottom-style: solid;
    font-weight: normal;
    font-family: 'Kallisto-Medium'!important;
    
}

/* form */ 
#top .avia_ajax_form .text_input, #top .avia_ajax_form .select, #top .avia_ajax_form .text_area {
    width: 100%;
    margin-bottom: 0;
    display: inline;
    min-width: 50px;
    padding: 13px;
    border-radius: 2px;
    font-family: 'Kallisto-Medium'!important;
    border-color: #2d58a5!important;
}








#advanced_menu_toggle { 
display: none !important; 
}

#socket .copyright {
    text-align: center;
    width: 100%;
}

@media screen and (min-width: 1026px) {
#onresponsive{
display:none !important;
   }
}

#tophead{
background: url(http://www.kioskinfopoint.it/wp-content/uploads/2017/02/kiosk-infopoint2.jpg) center top; 
background-repeat: no-repeat;
position:relative;
margin-top:0px;
-webkit-background-size: cover;
-moz-background-size: cover;
-o-background-size: cover;
background-size: cover;
    }
}

@media only screen and (max-width: 767px) {
#fixed-section {
display:none !important;
}
}

@media only screen and (max-width: 1440px) {
.iconbox_icon{
display:none !important;
}
}

@media only screen and (max-width: 1440px) {
#titolone{
font-size:29px; !important;
}
}

@media only screen and (max-width: 1440px) {
#sottotitolone{
font-size:24px; !important;
}
}

#top .avia_ajax_form .text_input, #top .avia_ajax_form .select, #top .avia_ajax_form .text_area  {
    padding: 10px;

}


#top fieldset {
    margin-bottom: 0px;
}

.avia_ajax_form .button {
padding: 10px 0px;
border-radius: 2px;
border-bottom-width: 1px;
border-bottom-style: solid;
font-weight: normal;
 /* font-size: 14px; */

}

@media only screen and (max-width: 767px) {
#fixed-section {
visibility: hidden;

}
}


#fixed-section {
position: fixed;
top: 62px;
min-height: 0px !important;
z-index: 1000;
opacity: 1.0;
border-bottom: 1px solid #03a2d2;
}


